
oracle.jdeveloper.project.name=FusionRESTService
oracle.jdeveloper.workspace.path==${env.WORKSPACE}/PaaS_SaaS_Accelerator_RESTFulFacade/PaaS_SaaS_Accelerator_RESTFulFacade.jws
oracle.home=${env.ORACLE_HOME}
middleware.home = ${env.MIDDLEWARE_HOME}
oracle.jdeveloper.deploy.profile.name=*

oracle.jdeveloper.ojdeploy.path=${env.ORACLE_HOME}/jdev/bin/ojdeploy 
oracle.jdeveloper.deploy.outputfile=${env.WORKSPACE}/deploy/${profile.name} 
oracle.jdeveloper.ant.library=${env.ORACLE_HOME}/jdev/lib/ant-jdeveloper.jar 
oracle.jdeveloper.deploy.dir=${env.WORKSPACE}/MyADFApplication/deploy 




#Thu Nov 13 23:24:52 GMT 2014
#oracle.jdeveloper.project.name=FusionRESTService
#oracle.jdeveloper.workspace.path==${env.WORKSPACE}\\PaaS_SaaS_Accelerator_RESTFulFacade\\PaaS_SaaS_Accelerator_RESTFulFacade.jws
#oracle.jdeveloper.deploy.profile.name=*
#oracle.jdeveloper.ojdeploy.path=${env.ORACLE_HOME}\\jdev\\bin\\ojdeploy
#oracle.jdeveloper.deploy.outputfile=${env.WORKSPACE}\\PaaS_SaaS_Accelerator_RESTFulFacade\\deploy\\${profile.name}
#oracle.jdeveloper.ant.library=${env.ORACLE_HOME}\\jdev\\/lib/ant-jdeveloper.jar
#oracle.jdeveloper.deploy.dir=${env.WORKSPACE}\\PaaS_SaaS_Accelerator_RESTFulFacade\\deploy
#output.dir=classes
#oracle.home=${env.ORACLE_HOME}
#middleware.home = ${env.MIDDLEWARE_HOME}
#javac.deprecation=off
#javac.debug=on
#javac.nowarn=off
